
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');

body{margin:0; padding:0; color: #66696C; font-size: 1rem; line-height: 1.5; font-family: 'Montserrat', sans-serif;background: #FFFFFF;}

h1.w6, h2.w6, h3.w6, h4.w6, h5.w6, h6.w6 {font-weight:600;}
h1.w4, h2.w4, h3.w4, h4.w4, h5.w4, h6.w4 {font-weight:400;}
h1,h2,h3,h4,h5,h6 {font-weight:700; color:#222; }
h1,h2,h3,h4,h5,h6 {font-family: 'Montserrat', sans-serif;}
img{max-width:100%;}
ul, li{ padding:0; margin:0; list-style:none;}
a, a:focus, a:hover{outline:none; text-decoration:none;}
.form-control:focus, .form-control:hover{box-shadow:0 0 0;}
.header{background: #fff; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row; flex-flow: row; -ms-flex-wrap: nowrap; flex-wrap: nowrap; height: 6rem;    position: -webkit-sticky; position: sticky; top: 0; z-index: 1090;}

.nowcfo__cta {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row; flex-flow: row; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-column-gap: 2.5rem; -moz-column-gap: 2.5rem; column-gap: 2.5rem;}
.nowcfo__cta-phone {color: #FFFFFF; font-size: 1rem; text-decoration: none;}
.nowcfo__cta-phone span {display: block; padding-left: 0.5rem; color: #FFFFFF; font-size: 1rem;}
.nowcfo__cta-phone span.fa{display:inline-block; font-size:1rem;}
.nowcfo__cta-phone span.fa-phone:before{vertical-align:sub;}
.nowcfo__cta .btn-cta {background-color: #095fc6; color: #ffffff;line-height: 3rem;display: inline-block;font-size: 1rem;font-weight: 500;border-radius: 0.25rem;height: 3rem;padding: 0 1.25rem;transition: all 300ms ease;position: relative;overflow: hidden;z-index: 9;border:0;}
.btn:after {content: ""; background-color: #FFFFFF; display: block; position: absolute; bottom: 0; width: 0; height: 120%; left: -10%; -webkit-transform: skewX(15deg); -ms-transform: skewX(15deg); transform: skewX(15deg);    z-index: -1; -webkit-transition: all 500ms ease; transition: all 500ms ease;}
.nowcfo__cta .btn-cta:after{background-color: #33cc33;}
.btn:hover::after, .btn:active::after, .btn:focus::after {left: -10%; width: 120%;}



.navbar-brand{padding:0;}
.navbar{padding:0; width:100%;}
.navbar-nav > li > a {font-size: 1rem; font-weight: 500; line-height:76px; color: #095fc6; padding:0 15px; position:relative; display:block;}
.navbar-nav > li > a:after {display: block; content: "";  height: 4px; position: absolute; left: 50%; bottom: 0; width: 0; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; background: transparent;}
.navbar-nav > li.active > a:after {background: #095fc6; width: 80%; left: 10%;}
.navbar-nav > li:hover > a:after {background: #095fc6;width: 80%;left: 10%;}
.navbar-nav > li:hover > a, .navbar-nav > li > a.active{color:#095fc6;}
.navbar-nav > li > .arow{position:absolute;  color: #095fc6; right:0px; top:24px; z-index: 251; font-size: 1.2rem;}
.navbar-nav > li > .arow:after {font-family:'FontAwesome'; content: "\f107";}
.navbar-nav li ul .arow{ right:15px; top:5px;position:absolute; }
.navbar-nav li ul .arow:after {content: "\f105";font-family:'FontAwesome';}
.navbar-collapse ul > li > ul.dropdown-menu {height: auto; min-width: 220px; display: block; position: absolute; top: 100%; left: 0; margin:0; z-index: 99999; display: none; background-color: #FFFFFF; border-radius:0; padding:0; box-shadow: 1px 1px 30px rgb(0 0 0 / 20%);}
.navbar-collapse ul > li:hover > ul.dropdown-menu{display:block;}
.navbar-collapse .dropdown-menu .dropdown-menu{left:100%; top:0px; width:260px;}

.dropdown-menu li {display: block; position: relative;}
.dropdown-menu li a {display: block; padding:5px 1.25rem; position: relative; border-bottom: 1px solid #F2F2F2; color: #66696C;}
.dropdown-menu li a:hover, .dropdown-menu li a.active, .dropdown-menu td a.active {color: #3772A5;}
.navbar-collapse ul table{width:100%;}
.dropdown-menu td a:hover{color: #3772A5;}
.dropdown-menu td a{padding:5px 1.25rem; position: relative; border-bottom: 1px solid #F2F2F2; color: #66696C;}


.banner-sec{display:block; clear:both;position:relative;height: 70vh;overflow: hidden;}
.h-100 {height: 100%; margin: 0;}
.banner-sec video {width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center;  object-position: center; display: block; min-height: 24rem;}
.nowcfo__hero-overlay {background-color: rgba(44, 76, 124, 0.8); position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal;    -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.aligncenter {clear: both; text-align: center;}
.hero-title {font-weight: 400; font-size: 1rem; color: #FFFFFF; margin: 0 0 1.5rem; line-height: 1.5; display: block;}
.hero-title-48 {font-size: 3rem; line-height: 1.2;}
.hero-title.bold {font-weight: 700;}
.banner-sec .hero-title span {font-size: 48px; font-weight: 700; margin-bottom: 5px; text-transform: uppercase;}
.banner-sec .top-text {font-size: 24px !important; font-weight: 400 !important; text-transform: uppercase; letter-spacing: 0.3rem;}
.banner-sec .hero-title-20 {font-weight: 600; font-size: 24px;}
.banner-sec .banner-button {display: inline-block; margin: 0 10px;}
.banner-sec .btn-cta {background-color: #095fc6; color: #ffffff;font-size: 1.125rem;font-weight: 600;height: 3rem;padding: 0 1.25rem;transition: all 300ms ease;position: relative;overflow: hidden;z-index: 9;border-radius: 0.25rem;display: inline-block;line-height: 3rem; border:0;}
.banner-sec .btn-cta::after{background-color: #33cc33;}

.has-symbol{position: relative; -webkit-box-align: center; -ms-flex-align: center; align-items: center; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal;  -ms-flex-flow: column; flex-flow: column;  -ms-flex-wrap: wrap;  flex-wrap: wrap;}
.title-section {color: #3772A5;font-size:24px;line-height: 1.2;margin-bottom:1.75rem;font-weight: 500;}
.has-symbol small {display: block; margin-top: 2rem; gap: 0.5rem; display: -webkit-box;  display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal;-webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.has-symbol small::after, .has-symbol small::before {content: ""; display: block; height: 0.375rem; background-color: #71A040; border-radius: 0.625rem; width: 1.75rem;}
.has-symbol small::before {background: #3772A5; background: -webkit-gradient(linear, left top, right top, from(#3772A5), to(#71A040)); background: -webkit-linear-gradient(left, #3772A5, #71A040); background: linear-gradient(to right, #3772A5, #71A040); width: 3rem;}

.hm-services{position: relative; display:block; clear:both; background:#fff; padding-top:50px; padding-bottom:30px;}
.service-item{background-color: #EDF4FA;padding: 3.5rem 1.75rem 3.5rem; font-size: 1rem; line-height: 1.67; text-align: center; -webkit-transition: all 300ms ease; transition: all 300ms ease;}
.service-img{height: 3rem;width: 3rem; display: inline-block; margin: 0 auto 1.75rem; display: grid !important;}
.service-img img {grid-area: image; position: relative; z-index: 1;}
.service-item h3{font-weight: 700; color: #575757; text-transform: uppercase;font-size: 24px;}
.service-item h3 span{font-size: 20px;font-weight: 600;display: block;}
.service-item ul {padding-top: 2rem; font-weight: 500; color: #000000; min-height: 210px;}
.service-item li {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;}
.service-item li {color: #575757;text-decoration: none; -webkit-transition: 300ms; transition: 300ms; padding: 5px 0;}

.outsource-sec{position: relative; display:block; clear:both; background:#fff; padding-top:50px; padding-bottom:30px;}
.alignleft{text-align: left;}
.has-symbol.alignleft {-webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start;}
.post-content p {font-size: 1rem; line-height: 1.875; color: #333; margin-top: 0; margin-bottom: 15px;}
figure {margin: 0; display: block;}
.card-stats-section {padding-top:4rem;}
.card-column {gap: 1.25rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: stretch;   -ms-flex-align: stretch; align-items: stretch; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.card-item {cursor: default; background-color: #2C4C7C;  font-size: 1.125rem; line-height: 1.67; text-align: center; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: center; -ms-flex-align: center; align-items: center;-webkit-box-pack: center;-ms-flex-pack: center; justify-content: center;  color: #FFFFFF;  padding:35px 20px; margin-bottom:25px; position:relative;}
.card-item:after{border:1px solid #fff; content:""; position:absolute; left:15px; top:15px; height:130px; width:254px;}
.card-item {width: -webkit-calc((100% - 3.75rem) / 4); width: calc((100% - 3.75rem) / 4);}
.card-item-info {font-weight: 400; line-height: 1.2;color: #FFFFFF; font-size: 0.83em;}
.card-item-info span {font-weight: 600; font-size:20px; margin-bottom: 1.25rem; margin-top: 1.25rem;}
.card-item span {display: block; font-weight: 500;}

.why-box{cursor: default; background-color: #4368aa;  font-size:14px; line-height: 24px; text-align: left; display: block; color: #FFFFFF;  padding:17px 25px; margin-bottom:25px; position:relative; margin-left: -50px; height: 80px;}
.why-box:after{border:1px solid #fff; content:""; position:absolute; left:15px; top:15px; height:52px; width:95%;}

.service-box{ display: flex; flex-direction: column; flex-basis: auto;flex-grow: 0;flex-shrink: 1;flex-direction:column; color: #FFFFFF;  padding:15px 15px; margin-bottom:25px; position:relative;min-height: 256px;justify-content: center;align-items: center;gap: 16px 16px;row-gap: 16px;column-gap: 16px;}
.service-box.bg-1{background:url(../images/Rapid-Fix-Interventions.jpg) no-repeat top left; }
.service-box.bg-2{background:url(../images/Focused-Growth-Solutions.jpg) no-repeat top left; }
.service-box.bg-3{background:url(../images/Strategic-Growth-Advisory.jpg) no-repeat top left; }
.service-box h3{font-size: 25px; font-weight: 400; line-height: 33.6px; color: #F5F7F8;}
.elementor-element.elementor-element-d7af060 {display: flex; justify-content: center; align-items: center; container-widget-width: calc((1 - 0) * 100%); font-size:14px;}
.e-con-full.e-flex, .e-con.e-flex>.e-con-inner { flex-direction:column;}
.e-con.e-flex { flex-direction: column; flex-basis: auto;  flex-grow: 0; flex-shrink: 1; flex: var(0) var(1) var(auto);}
.sol__content { margin-bottom: -94px; opacity: 0; transition: 0.5s;}
.sol__content2{ margin-bottom: -92px; opacity: 0; transition: 0.5s;}
.sol__content3{ margin-bottom: -118px; opacity: 0; transition: 0.5s;}
.service-box:hover .sol__content, .service-box:hover .sol__content2, .service-box:hover .sol__content3 {margin-bottom: -0px; opacity: 1;}
.e-con.e-flex a{color:#fff;}
.elementor-button-wrapper{display:block; margin-top:8px;}


.location-map-sec{position: relative; display:block; clear:both; background:#fff; padding-top:50px; padding-bottom:30px;}
.title-info {font-size: 1.125rem; color: #66696C; font-weight: 500; text-align:center;}
.location-map-sec .map{padding-top:2rem; text-align:center; display:block;}

.cfo-sec{position: relative; display:block; clear:both; background:#fff; padding-top:50px; padding-bottom:30px;}
.cfo-sec ul{padding-left:15px; list-style:outside;}
.cfo-sec ul li{list-style:outside;}


.how-it-work-sec{position: relative; display:block; clear:both; background:#fff; padding-top:50px; padding-bottom:30px;}
.justify-center {-webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.card-light {cursor: default; background-color: transparent; padding: 3.5rem 1.75rem 1.75rem; font-size: 1.125rem; line-height: 1.67; text-align: center; counter-increment: block;  padding: 0 1.75rem 1.5rem;width: 30%;position: relative;}
.card-light::before {content: counter(block); background-color: #FFFFFF; border-radius: 50%; border: 1px solid #3772A5; font-size: 2.5rem; font-weight: 700;line-height: 5.625rem; text-align: center; color: #2C4C7C; position: relative;  z-index: 80; -webkit-box-flex: 0; -ms-flex: 0 0 5.625rem; flex: 0 0 5.625rem; margin-bottom: 1.5rem; height: 5.625rem; width: 5.625rem; display: inline-block;}
.card-light:not(:last-of-type)::after {content: ""; height: 0.4375rem; display: block; background-color: #66696C; width: 100%; position: absolute; top: 2.8125rem; left: 50%;z-index: 79;}
.card-light .card-title {font-size: 1.25rem;color: #2C4C7C; font-weight: 600;}
.card-light span {display: block; font-weight: 500;}
.card-light p {font-size: 1rem; line-height: 1.625; color: #333;}

.how-it-work-sec .btn {background-color: #2C4C7C; color: #ffffff;font-size: 1rem;font-weight: 600;height: 3rem;padding: 0 1.25rem;transition: all 300ms ease;position: relative;overflow: hidden;z-index: 9;border-radius: 0.25rem;display: inline-block;line-height: 3rem; border-color:#2C4C7C;}
.how-it-work-sec .btn::after{background-color: #fff;}
.how-it-work-sec .btn:hover{color:#2C4C7C;}

.industry-sec{position: relative; display:block; clear:both; background:#F7FBFF; padding-top:50px; padding-bottom:30px;}
.logos-external {width: 55rem; max-width: 100%; margin: 0 auto; padding-top: 0 !important; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 1.875rem;}
.logos-external .logo-item {min-width: 7.5rem; height:3.75rem; display: -webkit-box !important; display: -ms-flexbox !important; display: flex !important; -webkit-box-align: center; -ms-flex-align: center; align-items: center;    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.logos-external img {isplay: block; -o-object-position: center; object-position: center; height: 3.75rem; -o-object-fit: contain; object-fit: contain;}

.testimonial-sec{position: relative; display:block; clear:both; background:#fff; padding-top:50px; padding-bottom:30px;}
.testimonials {width: 70vw; margin: 0 auto;padding-top: 3.5rem;}
.testimonials .slick-track {gap: 1.25rem;}
.testimonial {margin: 0 10px; padding-top: 2.5rem; border-radius: 0.5rem; width: 23.5rem; background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2C4C7C), color-stop(90%, #FFFFFF));    background: -webkit-linear-gradient(top, #2C4C7C 0 90%, #FFFFFF 90% 100%); background: linear-gradient(180deg, #2C4C7C 0 90%, #FFFFFF 90% 100%);}
.testimonial blockquote {margin: 0; display: block; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-flow: column; flex-flow: column;    -ms-flex-wrap: wrap; flex-wrap: wrap;}
.testimonial p {padding: 0 1.25rem; margin: 0; padding-bottom: 3.5rem; font-size: 1rem; color: #FFFFFF; line-height: 1.75rem;}
.testimonial-foot{background-color: #FFFFFF; border: 0.25px solid rgba(124, 179, 214, 0.25); padding: 3rem 1.875rem; position: relative; border-radius: 0 0 0.5rem 0.5rem; margin-top: auto; height: 12.5rem; -webkit-box-shadow: 0 1px 0.875rem rgb(0 0 0 / 5%); box-shadow: 0 1px 0.875rem rgb(0 0 0 / 5%);}
.testimonial-avatar {height: 4.375rem; width: 4.375rem; display: inline-block; background-color: #FFFFFF; border-radius: 50%; padding: 0.25rem; position: absolute; left: 50%; top: 0; -webkit-transform: translate(-50%, -50%);    -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.testimonial-avatar img, .testimonial-avatar-placeholder {display: block; -o-object-position: center; object-position: center; height: 3.875rem; -o-object-fit: cover; object-fit: cover; border-radius: 50%; display: block;}
.testimonial-foot cite {font-size: 1.125rem; color: #000000; margin-bottom: 0.625rem; display: block; font-style: normal; font-weight: 500;}
.testimonial-foot-designation {font-size: 1rem; color: #878787; height: 3.125rem; display: block;font-style: normal; font-weight: 500;}
.slick-prev, .slick-next {position: absolute; top: 50%; display: block; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%);transform: translate(0, -50%); cursor: pointer; outline: none; z-index: 50;  font-size: 0;  background-color: transparent; padding: 0; border: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row;flex-direction: row; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; height: 3.125rem; width: 3.125rem;display: inline-block;}
.testimonials .slick-next::after {background-image: url(../images/next.svg);}
.slick-prev::after, .slick-next::after {content: ""; display: block; background-size: auto 2rem; background-repeat: no-repeat; height: 100%; width: 100%; outline:none;}
.testimonials button:focus{outline:none !important;}
.testimonials .slick-prev::after {background-image: url(../images/previous.svg);}
.testimonials .slick-prev {right: auto; left: -4rem;}
.testimonials .slick-next {left: auto; right: -4rem;}

.contact-form-sec{position: relative; display:block; clear:both; background:#f9fbfd; padding-top:50px; padding-bottom:30px;}
.contact-form-sec .form-control{color: #66696C; border: 1px solid #78ADD3; border-radius: 1px; font-size: 1rem; font-weight: 400; height: 2.8125rem; width: 100%; padding: 0.5rem 0.75rem;}
.field-group {margin-bottom: 1.55rem; position:relative;}
.errer{position:absolute; right:20px; top:20px;}
.contact-form-sec .btn-submit {background-color: #2C4C7C; color: #ffffff;font-size: 1rem;font-weight: 600;height: 3rem;padding: 0 1.25rem;transition: all 300ms ease;position: relative;overflow: hidden;z-index: 9;border-radius: 0.25rem;display: inline-block;line-height: 3rem; border-color:#2C4C7C; width:100%;}
.contact-form-sec .btn-submit:hover{color:#2C4C7C; background-color: #fff;}
.contact-form-sec textarea {width: 100%; height: 8.125rem !important; resize: horizontal;}



.news-sec {padding-bottom:0px; display:block; clear:both; padding-top:50px; padding-bottom:20px; position:relative; }
.news-box{margin-bottom: 30px; padding:20px 20px;background-color: #fff; position:relative; border:1px solid #ddd;}
.news-box h3{font-size:24px; margin:-20px -20px 30px;  background:#0580c6; padding:10px 0; color:#fff; position:relative; text-align:center;}
.news-box h3:after{border-left: 15px solid transparent; border-right:15px solid transparent;  border-top: 15px solid #0580c6; content:""; position:absolute; height:0; width:0; left:0; right:0; margin:auto; top:100%;}
.news-box h3:before{background:none;}

.duedate td{border-bottom:1px dashed #ccc; padding:5px}
.duedate td table td{border:0; padding-right:20px; font-weight:bold;}
.duedate .dtblgo{border-bottom:1px dashed #ccc; padding:5px}
.duedate .datrtl{font-weight:bold;}
.duedate .dtblgo:last-child{border:0;}

#DataListGovind a{font-weight:bold; padding-right:25px; font-size:12px;}
.news_blog{border-bottom:1px dashed #ccc; color:#000; display:block; padding:5px 0 5px;}
.arrownews{padding:5px 0 5px;display:block;}
	
.news2d a{border-bottom:1px dashed #ccc; color:#000; display:block; padding:5px 0px 5px 0px; font-weight:normal;}
.hedingnews, a.hedingnews{display:block; font-weight:bold; border:0; padding:0;}
.boxstylenew_call .alternate{padding:5px;}
.boxstylenew{float:left; width:100%; padding-top:13px;}	
.boxstylenew_call{width:32.5%; margin-right:5px; float:left; border:1px solid #2b4081; height:332px;}
.boxstylenew_call:last-child{margin-right:0;}



.footer{background-size: cover; background-position: center 100%;background-image: url(../images/footer-background-1.png); position: relative; padding: 3.75rem 0 2.5rem;}
.footer:after {background-color: #2C4C7C; mix-blend-mode: multiply; isolation: isolate; content: ""; position: absolute; left: 0; width: 100%; height: 100%;top: 0;}
.footer .container{position:relative; z-index:2;}
.footer h4{margin-bottom: 1rem; font-size: 1.125rem; font-weight: 600; color: #FFFFFF; line-height: 2;margin-bottom: 2rem;}
.article__footer {color: #FFFFFF; font-weight: 400; font-size: 0.875rem; margin: 0; line-height: 2; padding-right: 5.9375rem;}
.article__footer p {margin: 0 0 1.125rem;}
.article__footer .btn {background-color: #fff; color: #2C4C7C;font-size: 1rem;font-weight: 600;height: 3rem;padding: 0 1.25rem;transition: all 300ms ease;position: relative;overflow: hidden;z-index: 9;border-radius: 0.25rem;display: inline-block;line-height: 3rem; border-color: #fff;}
.article__footer .btn::after{background-color: #2C4C7C;}
.article__footer .btn:hover{color:#fff;}
.footer__list {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 6rem; -moz-column-gap: 6rem; column-gap: 6rem;}
.footer__list li {display: block; margin: 0.25rem 0;}
.footer__list a {text-decoration: none; font-size: 0.875rem; color: #FFFFFF; display: inline; border-bottom: 1px solid transparent; line-height: 1.8;}
.nowcfo__footer-navigation {border-top: 1px solid rgba(255, 255, 255, 0.2); border-bottom: 1px solid rgba(255, 255, 255, 0.2);  margin-bottom: 2rem;}
.nowcfo__footer-navigation ul {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row; flex-flow: row; -ms-flex-wrap: nowrap; flex-wrap: nowrap;  -webkit-column-gap: 3.125rem; -moz-column-gap: 3.125rem; column-gap: 3.125rem; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0;}
.nowcfo__footer-navigation ul a {color: #FFFFFF; font-size: 0.875rem; text-decoration: none; display: block; padding: 1.25rem 0; border-bottom: 1px solid transparent; -webkit-transition: 0.3s; transition: 0.3s;}
.nowcfo__footer-contact > [class^=col-]:not(:last-of-type) {padding-bottom: 1.875rem;}
.title__footer-sm {display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 0.875rem; color: #FFFFFF; font-weight: 500; line-height: 1; margin-bottom: 0.5rem;  -webkit-box-align: center; -ms-flex-align: center;    align-items: center;}
.nowcfo__footer-social {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal;-ms-flex-flow: row; flex-flow: row; -ms-flex-wrap: nowrap; flex-wrap: nowrap; gap: 1rem;}
.nowcfo__footer-social a {height: 1.875rem; width: 1.875rem; display: inline-block; border: 1px solid #FFFFFF; text-indent: -9999px; border-radius: 50%; position: relative;}
.nowcfo__footer-social a small, .nowcfo__footer-social a img {background-size: 0.875rem auto; height: 1rem; width: 1rem; display: inline-block; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%);    -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.nowcfo__footer-mid > [class^=col-]:not(:last-of-type) {padding-bottom: 3.125rem;}
.title__footer-sm small {margin-right: 0.625rem;}
.text-link {text-decoration: none; color: #FFFFFF !important; display: inline-block;line-height: 1.6; border-bottom: 1px solid transparent;}
.title__footer-sm + .text-link {margin-left: 1.875rem;}
.nowcfo__footer-contact p{color:#fff;}

.about-add-sec{position: relative; display:block; clear:both; background:#F7FBFF; padding-top:50px; padding-bottom:30px;}
.accelerate-sec{position: relative; display:block; clear:both; background:#fff; padding-top:50px; padding-bottom:30px;}
.row-reverse {-webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse;}
.card-item.card-single {width: 100%; height: auto; margin-bottom: 2.5rem;}
.card-item.card-single {max-width: 25rem; margin-bottom: 0;}
.accelerate-sec .btn {background-color: #2C4C7C; color: #fff;font-size: 1rem;font-weight: 600;height: 3rem;padding: 0 1.25rem;transition: all 300ms ease;position: relative;overflow: hidden;z-index: 9;border-radius: 0.25rem;display: inline-block;line-height: 3rem; border-color: #2C4C7C;}
.accelerate-sec .btn::after{background-color: #fff;}
.accelerate-sec .btn:hover{color:#2C4C7C;}
.d-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center;}

.teams-sec{position: relative; display:block; clear:both; background:#fff; padding-top:50px; padding-bottom:30px;}
.teams-sec h4{ color: #0271b7; font-size: 1.5rem; font-weight: 600; margin:0px 0px 5px; position:relative;}
.teams-sec ul{list-style:none; padding-left:0px; margin:0px 0 15px;}
.teams-sec li{position:relative; padding-left:30px; color:#333; font-size: 0.9rem; margin-bottom:5px; font-weight: 500; line-height:28px; background:url(../images/serv-li.svg) no-repeat;}
.teams-sec p{color: #333; font-size:  0.9rem; margin-bottom:5px; font-weight: 500; line-height:26px;}



.mid-inner{padding-bottom:20px; padding-top:20px; display:block; clear:both; background-color:#fff; position:relative;}
.mid-inner{min-height:485px;}
.inner-breadcrum-sec {background:#0271b7; padding-top:30px; padding-bottom:30px; position: absolute; left:0; right:0; top:0; z-index:1;}
.inner-breadcrum-sec h2 {color: #fff;font-size:30px;margin-bottom:0px;font-weight: 700;}
.inner-breadcrum-sec h2:before{background:none;}
.inner-page-sec{display: block; clear: both; position: relative; padding-top:110px; background: #fff;}
.inner-page-sec p{font-size:15px; margin: 0 0 15px; color: #333; line-height: 24px;}
.about-us h4{ color: #0271b7; font-size:20px; font-weight: 600; margin:0px 0px 5px; position:relative;}
.about-us ul{list-style:none; padding-left:15px; margin:0;}
.about-us ul li{position:relative; padding-left:25px; color:#333; font-size:15px; line-height:26px;}
.about-us ul li:before{position:absolute; content:"\f0a4"; left:0; top:0; font-size:15px; display:inline-block; font-family:FontAwesome;}



.card{margin-bottom:5px;}
.card-header a{font-size:20px; color:#0056b3; font-weight:500;}

.know-serv ul{list-style:none; padding-left:0;}
.know-serv ul li{position:relative; padding-left:25px; font-size:15px; margin-left:15px; line-height:24px; margin-bottom:5px;}
.know-serv ul li:before{position:absolute; content:"\f0a4"; left:0; top:0; font-size:14px; display:inline-block; font-family:FontAwesome;}
.know-serv ul li a{color:#0580c6;}
.know-serv ul li a:hover{text-decoration:underline;}
.know-serv h4{font-size: 20px; text-transform: none; color: #0271b7;font-weight: 700;margin:20px 0 5px;}
.link-box{}


.table-grid{}
.table-grid .RadGrid_WebBlue{border:1px solid #ddd;}
.table-grid .RadGrid .rgMasterTable{border-collapse:collapse !important;}
.table-grid .RadGrid .rgMasterTable th{background:#0580c6; padding:10px; font-size:14px; color:#fff; border:1px solid #ddd; font-family: 'Montserrat', sans-serif;}
.table-grid .RadGrid .rgMasterTable th a{color:#fff;}
.table-grid .RadGrid .rgMasterTable td{padding:10px; font-size:14px; border:1px solid #ddd; font-family: 'Montserrat', sans-serif;}
.table-grid .RadGrid .rgMasterTable td.rcbInputCell, rcbArrowCell.rcbArrowCell {padding:0; border:0;}


.table-bordered{margin-bottom:30px; width:100%;}
.table-bordered th{padding: 8px;border: 1px solid #999;text-align: left; background:#ddd; font-size:16px;}
.table-bordered th strong{font-weight:bold;}
.table-bordered td{padding: 8px;border: 1px solid #ddd;text-align: left;}
.mid-text-box-inner .ol-c{list-style-image: url(../images/green_right_arrow.svg);}
.mid-text-box-inner ol{list-style-image: url(../images/feature-checkmark.svg);}

.all-bm, .all-b{margin-left:-15px; margin-right:-15px; margin-top:30px; padding:0;}
.all-bm:before, .all-bm:after, .all-b:before, .all-b:after{display:table; content:"";}
.all-bm:after, .all-b:after{clear:both;}
.all-bm li, .all-b li{float:left; width:50%; padding-left:15px; padding-right:15px; list-style:none; position:relative;}
.all-bm li a, .all-b li a{border-bottom:1px solid #ddd; display:block; padding-top:5px; padding-bottom:5px; padding-left:25px; position:relative;}
.all-bm li a:before, .all-b li a:before{position:absolute; content:"\f0a4"; left:0; top:3px; font-size:14px; display:inline-block; font-family:FontAwesome;}

.btn-go{background:#0020c5; color:#fff; padding-left:20px; padding-right:20px;}
.btn-all{background:#ff000c; color:#fff; padding-left:20px; padding-right:20px;}
.btn-clear{background:#333; color:#fff; padding-left:20px; padding-right:20px;}
.btn-go:hover, .btn-all:hover, .btn-clear:hover{background:#02c8b8; color:#fff;}
.sl-yr{font-weight:bold; padding-top:5px;}

.tax-tab table th{background:#0580c6; padding:10px; font-size:14px; border:1px solid #ddd; color:#fff; font-weight:bold;font-family: 'Montserrat', sans-serif;}
.tax-tab table td{padding:10px; font-size:14px; border:1px solid #ddd; font-family: 'Montserrat', sans-serif;}
.tax-tab h4{font-size: 20px; text-transform: none; color: #034153;font-weight: 700;margin:20px 0 5px;}

.download table th{background:#0580c6; padding:10px; font-size:14px; border:1px solid #ddd; color:#fff; font-weight:bold;font-family: 'Montserrat', sans-serif;}
.download table td{padding:10px; font-size:14px; border:1px solid #ddd; font-family: 'Montserrat', sans-serif;}
.RadWindow_Web20 .rwControlButtons{width:160px !important}

.table-grid .rgMasterTable .NextPrevAndNumeric td{padding:0;}

.contact-add-dt-branch{box-shadow:0 0 5px #ddd; padding:20px; margin-bottom:25px;}
.contact-add-dt-branch h4{font-size:18px; margin:0 0 10px; font-weight:bold;}
.contact-add-dt-branch .fa{font-size:20px; position:absolute; left:0; top:4px;}
.contact-add-dt-branch p{position:relative; padding-left:30px; font-size:14px;}
.contact-add-dt-branch .he48{}
.contact-add-dt-branch p span.nm{display:block; clear:both; font-weight:bold;}
.location-map{margin-bottom:30px;}

.contact-us-f .form-control{height:45px; border:1px solid #ccc; border-radius:0; margin-bottom:15px; box-shadow:0 0 0;}
.contact-us-f textarea.form-control{height:90px; resize:none;}
.contact-us-f .btn{background-color: #0271b7; color: #fff; border-color: #0271b7; padding:8px 20px; text-transform:uppercase;}

.our-term-box{box-shadow:0 0 4px #ccc; padding:25px; display:block; margin-bottom:25px; position:relative; clear:both; background:#fff;}
.our-term-box:last-child{margin-bottom:0;}
.our-term-box h4{ color: #0580c6; font-size:28px; font-weight:600; margin:0px 0px 5px; position:relative;}
.our-term-box p{ color:#333; font-size:15px; margin:0 0 15px; line-height:25px;}
.our-term-box p.edu{ color:#ff3709; font-size:16px;}
.our-term-box p.edu a{margin-right:10px;}

.txtsp{position:absolute; top:15px; right:15px;}

.btn-send{color:#fff; background:#0271b7; font-size:18px; margin-top:5px; padding-left:40px; padding-right:40px; border:1px solid #0271b7; height:44px; cursor:pointer; border-radius:0;}
.btn-send:hover{ background:#fb6800; border-color:#fb6800; color:#fff;}
.control-form{margin-bottom:10px;}



/*News Feed */
.AboutRightbox ul li span:first-child:before{content:""; margin-right:0;}
.AboutRightbox{padding:0 0px 20px 0px;}
.AboutRightbox h2{font-weight:bold;font-size:20px;}
.AboutRightbox span{font-weight:bold; padding:5px; font-size:20px !important; display:block; margin-top:10px; border:1px solid #ccc; background:#f7f7f7;}
.AboutRightbox ul{list-style:outside; font-size:14px; padding-left:40px; border:1px solid #ccc; border-top:0; margin-bottom:0; padding-bottom:10px; margin-top:0;}
.AboutRightbox ul li{padding-right:10px; list-style: outside; border:0; padding:0;}
.AboutRightbox ul li span a{text-decoration:none; color:#000;}
.AboutRightbox ul li span a:hover{text-decoration:underline;}
.AboutRightbox ul li span a{font-weight:normal; font-size:14px; padding-left:0px !important;}
.AboutRightbox ul li span{padding:0 0 0 0px !important; margin:0; display:inline; padding:0; border:0; background:none;}

.dtblgo{margin-bottom:15px; padding:20px 20px;background-color: #fff; border:1px solid #ddd; position:relative;}
.datrtl{font-size:16px; color:#333; font-weight:bold;}


.teams-icon ul{list-style:none; padding-left:0px; margin:0px 0 15px;}
.teams-icon li{position:relative; padding-left:30px; color:#333; font-size: 0.9rem; margin-bottom:5px; font-weight: 500; line-height:28px; background:url(../images/serv-li.svg) no-repeat;}
.teams-icon p{color: #333; font-size:  0.9rem; margin-bottom:5px; font-weight: 500; line-height:26px;}




/* GST acts class*/

.acts-header{padding: 15px; background: #F1F1E6; border: none; box-shadow: 0 2px 3px rgb(0 0 0 / 25%);}
.acts-header .input-group{flex-wrap: nowrap !important;position: relative; display: flex; flex-wrap: wrap; align-items: stretch; width: 100%;}
.acts-header .input-group > .form-control, .acts-header .input-group > .form-select{position: relative; flex: 1 1 auto; width: 1%; min-width: 0;}
.disablebtn{background: #004f7d; color: #ffffff;position: relative;display: inline-block;font-weight: 400;padding: 0.375rem 0.75rem;font-size: 15px;border-radius: 0.15rem;line-height: 1.9;}
.acts-header .form-select{position: relative; flex: 1 1 auto;font-size: 14px;border-top-right-radius: 0;border-bottom-right-radius: 0;margin-left: -1px;border-top-left-radius: 0;border-bottom-left-radius: 0;display: block;padding: 0.375rem 2.25rem 0.375rem 0.75rem; font-weight: 400;background-color: #fff;appearance: none;border: 1px solid #ced4da;background-image: url(../images/drop-arow.svg); background-repeat: no-repeat;  background-position: right 0.75rem center;background-size: 16px 12px;}
.w25{width: 25%;}
.acts-header .input-group-text{display: flex;align-items: center;padding: 0.375rem 0.75rem; border:0;}
.acts-header .input-group-text {background: #f5f5f5; font-size: 10px;}



.services-details-box{margin-bottom: 20px;  background: #ffffff; padding: 40px; border-radius: 15px; transition: 0.7s ease all; box-shadow:0 0 5px #ccc;}
.services-details-box h2{color:#095fc6; font-size:24px; margin:0 0 15px; position:relative; padding-bottom:4px;}
.services-details-box h2:after{content:"";position:absolute;left:0;bottom:0;background:#095fc6;width:70px; height:2px;display:block}
.services-details-box ul{list-style:none; padding-left:0; margin-bottom:10px;}
.services-details-box ul li{position:relative; padding-left:25px; font-size:15px; line-height:24px; margin-bottom:5px;}
.services-details-box ul li:before{position:absolute; content:"\f0a4"; color: #095fc6; left:0; top:0; font-size:14px; display:inline-block; font-family:FontAwesome;}
.services-details-box table{margin-bottom:10px;}
.services-details-box table th {font-weight: 600; font-size: 15px;  padding: 10px 10px; border-bottom: 1px solid #ddd; background: #162533;  color: #fff;}
.services-details-box table td {padding: 8px; vertical-align: top; background:#fff; border: 1px solid #ddd;}
.services-details-box table tr:nth-child(odd) td {background: #f7f7f7;}
.services-details-box h5{color:#000; font-size:20px; margin:0 0 10px; }







@media(max-width:767px){
	
	.topbar .tb-contact{width: 66%;}
	.topbar .tb-social-lan{padding-top:15px;}
	.topbar .tb-social-lan a{padding-left: 10px;}
	.navbar-brand{margin-right:5px;}
	.navbar-brand img{width:265px;}
	.navbar-toggler{padding: 0.25rem 0.55rem;}
	.navbar-nav > li > a{line-height: 58px; border-bottom:1px solid #ddd;}
	.navbar-collapse ul > li > ul.dropdown-menu{width:100%;position: relative;}
	.navbar-collapse .dropdown-menu .dropdown-menu{width:100%;position: relative; left:0;background: #0c3d6e;}
	.navbar-nav > li:hover > a:after{width: 100%;left: 0;}
	.navbar-nav li ul .arow:after{content: "\f107";}
	.navbar-nav > li > .arow{top: 21px;width: 20px;border: 1px solid #ddd;text-align: center;}
	.slidertext6{line-height: 13px !important;}
	.inner-breadcrum-sec h2{font-size: 20px;}
	.container{overflow-x: hidden;}
	.our-term-box h4{font-size: 18px;}
	.hm-about .abt-img:after{top:0;}
	.hm-about .side-icn{top: 90%;left: 0; right:0; margin:auto;}
	.hm-about .content{padding:15px 0;}
	.hm-about .content h3{font-size:24px;}
	.page-title h2{font-size:24px;line-height: 31px;}
	
		.acts-header .input-group{width: auto;flex-wrap: wrap !important;}
	.disablebtn{flex: 40%;max-width: 40%;padding: 0.375rem 0.45rem;font-size: 12px;}
	.acts-header .input-group-text{flex: 100%;}
	.acts-header .input-group > .form-control, .acts-header .input-group > .form-select{flex: 60%;max-width: 60%;font-size: 12px;}
}

@media (min-width: 768px){

}

@media (min-width: 992px){
.container{max-width:1220px;}


}






